{
    "manifest_version": 2,
    "name": "StardewValleyWiki Panel",
    "version": "1.0",
    "description": "Adds a (bad) control panel to StardewValleyWiki.com",
    "content_scripts": [
        {
            "matches": [
                "*://stardewvalleywiki.com/*"
            ],
            "js": [
                "/script/RB-Request.js",
                "/script/functions.js",
                "/script/init-panel.js"
            ]
        }
    ],
    "web_accessible_resources": ["style/panel.css","view/panel.html"]
}